[
  {
    "method": "WS_RECORD_SUBMIT",
    "urls": ["http://127.0.0.1:9314/message/receive/wsRecordSubmit/do"],
    "errorResult": "<Response><RetInfo><RetCode>0</RetCode><RetCon>成功</RetCon></RetInfo></Response>",
    "messageDataType": 1
  } , {
    "method": "WS_NURS_SUBMIT",
    "urls": ["http://127.0.0.1:9314/message/receive/wsNurseSubmit/do"],
    "errorResult": "<Response><RetInfo><RetCode>1</RetCode><RetCon>系统内部错误！</RetCon></RetInfo></Response>",
    "messageDataType": 1
  }
]